[Desktop Entry]
Categories=GTK;Network;
Comment=Create your live radio show or podcast
Comment[en_GB]=Create your live radio show or podcast
Comment[it]=Crea la tua live radio o podcast
Comment[de]=Erstelle deine eigene Radiosendung oder Podcasts
Comment[fr]=Créez votre spectacle radio en direct ou votre podcast
Exec=@bindir@/@PACKAGE_NAME@
GenericName=Shoutcast/Icecast client
GenericName[en_GB]=Shoutcast/Icecast client
GenericName[it]=Client Shoutcast/Icecast
GenericName[de]=Shoutcast/Icecast Client
GenericName[fr]=Client Shoutcast/Icecast
Icon=${prefix}/share/icons/hicolor/scalable/apps/@PACKAGE_NAME@.svg
MimeType=
Name=Internet DJ Console
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
Version=1.0
X-DCOP-ServiceType=
X-KDE-SubstituteUID=false
X-KDE-Username=
X-Ubuntu-Gettext-Domain=idjc
